Bug 872335 - deleting an imported manifest should add message to /owner/$owner/imports results
deleting an imported manifest should add message to /owner/$owner/imports res...
Status: CLOSED ERRATA
Product: Subscription Asset Manager
Classification: Red Hat
Component: candlepin (Show other bugs)
1.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Katello Bug Bin
Og Maciel
:
Depends On: 860773
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-11-01 16:05 EDT by Adam Price
Modified: 2013-02-21 14:18 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Added manifest deletion events to owner import logs
Story Points: ---
Clone Of: 860773
Environment:
Last Closed: 2013-02-21 14:18:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Message after deleting the manifests shown in import history (65.46 KB, image/png)
2012-11-15 08:29 EST, Tazim Kolhar
no flags Details

  None (edit)
Description Adam Price 2012-11-01 16:05:17 EDT
+++ This bug was initially created as a clone of Bug #860773 +++

Just like importing a manifest adds to /owner/$owner/imports, so should delete


$ rpm -qa | grep candlepin
candlepin-0.7.8.2-1.el6.noarch
candlepin-deps-0.0.23-1.el6.noarch
candlepin-tomcat6-0.7.8.2-1.el6.noarch

--- Additional comment from awood@redhat.com on 2012-10-12 11:01:06 EDT ---

commit 6366b05b6e9f02a69a6cd1c3cf4b2c100e39a8e5
Author:     Bryan Kearney <bkearney@redhat.com>
AuthorDate: Thu Oct 11 14:47:35 2012 -0400
Commit:     Bryan Kearney <bkearney@redhat.com>
CommitDate: Thu Oct 11 14:47:35 2012 -0400

Available in candlepin-0.7.16-1+
Comment 2 Tazim Kolhar 2012-11-15 08:29:04 EST
Created attachment 645627 [details]
Message after deleting the manifests shown in import history

VERIFIED :


# rpm -qa | grep katello
katello-common-1.2.5-1h.el6_3.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-cli-common-1.2.3-1h.el6_3.noarch
katello-glue-candlepin-1.2.5-1h.el6_3.noarch
katello-certs-tools-1.2.1-1h.el6_3.noarch
katello-headpin-1.2.5-1h.el6_3.noarch
katello-configure-1.2.2-1h.el6_3.noarch
katello-headpin-all-1.2.5-1h.el6_3.noarch
katello-cli-1.2.3-1h.el6_3.noarch
katello-selinux-1.2.1-1h.el6_3.noarch
Comment 4 errata-xmlrpc 2013-02-21 14:18:38 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0544.html

Note You need to log in before you can comment on or make changes to this bug.